{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
    "asta_skills": {
      "textures": "textures/items/asta_skills"
    },
    "characters": {
      "textures": "textures/items/characters"
    },
    "escanor_skills": {
      "textures": "textures/items/escanor_skills"
    },
    "eren_skills": {
      "textures": "textures/items/eren_skills"
    },
    "gojo_skills": {
      "textures": "textures/items/gojo_skills"
    },
    "kakashi_skills": {
      "textures": "textures/items/kakashi_skills"
    },
    "kuririn_skills": {
      "textures": "textures/items/kuririn_skills"
    },
    "luffy_skills": {
      "textures": "textures/items/luffy_skills"
    },
    "titan_attack_skills": {
      "textures": "textures/items/titan_attack_skills"
    },
    "todoroki_skills": {
      "textures": "textures/items/todoroki_skills"
    },
    "yamamoto_skills": {
      "textures": "textures/items/yamamoto_skills"
    }
  }
}